/*utf-8編碼*/
.myMask{
  width:100%; height:100%; background-color:#555; opacity:0.8;
  z-index:100000; position:fixed; top:0px; left:0px;
}
.myMaskImg{
  width:80px !important; height:80px !important; margin-top:-60px; margin-left:-40px;
  z-index:100001; position:fixed; top:50%; left:50%;
}
.myMaskStr{
  margin-top:26px; margin-left:-36px;
  z-index:100001; position:fixed; top:50%; left:50%;
}